Security solutions

1. HP’s most advanced embedded device security features are available on HP Enterprise-class devices with FutureSmart firmware 4.5 or above and is based on HP review of 2018 published embedded security features of competitive in-class printers. Only HP printer security offers a combination of device security features for integrity checking down to the BIOS with self-healing capabilities. For more information visit: hp.com/go/printersecurityclaims.

2. Some printer security features enabled by future HP FutureSmart firmware upgrades may not be available on older devices, if for example, physical product characteristics limit the functionality of the new feature.